sha256: 13f6c80c47f806fe0ddaa2253ea5569b1906a9e02368dec9333887daa01dc9a7
real_size: null
zip_size: 950728496
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep29/open_data_millesime_2026-02-a_dep29_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep29/open_data_millesime_2026-02-a_dep29_gpkg_metadata.yml
